"Beta version of Memoires expired" = "Diese Beta-Version von Mémoires ist abgelaufen";
"Download Update" = "Update herunterladen";
"Quit" = "Beenden";
"Visit Website" = "Website besuchen";
"Please click \"Download Update\" to automatically update your copy to the most recent version, or visit our website by clicking \"Visit Website.\"" = "Bitte klicken Sie auf \"Download Update\" im Ihre Version automatisch zu aktualisieren, oder besuchen Sie unsere Webseite in dem Sie auf \"Visit Website.\" klicken.";
"Trial Version Limit" = "Einschränkungen der Trial-Version";
"Purchase Now" = "Jetzt kaufen";
"Later" = "Später";
"You are using the trial version of this program. It allows you to create up to 5 entries.\n\nPlease purchase the full version to get over this limitation and receive other benefits for being the registered customer.\n" = "Sie verwenden momentan die Trial-Version des Programms. Diese Version erlaubt Ihnen bis zu fünf Einträge anzulegen.\n\nBitte kaufen Sie die Vollversion um diese Limitierung aufzuheben und weitere Vorteile für registrierte Benutzer zu erhalten.\n";
"Wrong license" = "Falsche Lizenz";
"OK" = "OK";
"Thank you for registering!" = "Danke, das Sie das Programm registriert haben!";
"Please check if you entered values exactly as they appear in the e-mail." = "Bitte prüfen Sie, ob Sie alle Angaben exakt so übernommen haben, wie Sie in der E-Mail angegeben waren.";
"Now you have a full version of our program." = "Sie verwenden nun die Vollversion unseres Programms.";
"Export" = "Export";
"Untitled" = "Unbenannt";

/* Version 1.1 */

"Not encrypted" = "Nicht verschlüsselt";
"Encrypted" = "Verschlüsselt";
"Encrypt" = "Verschlüsseln";
"Don't Encrypt" = "Nicht verschlüsseln";
"Passwords do not match" = "Die Passwörter stimmen nicht überein.";
"Password and confirmation must match." = "Das Passwort und dessen Überprüfung müssen übereinstimmen.";
"Wrong password" = "Falsches Passwort";
"Enter password to access %@" = "Geben Sie das Passwort ein um %@ zu öffnen.";
"Import completed" = "Import abgeschlossen";
"Imported journals: %d, entries: %d." = "Importierte Tagebücher: %d, Einträge: %d.";